slepc-3.10.1 2018-10-23
Report Typos and Errors

# NEPGetConverged

Gets the number of converged eigenpairs.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetConverged(NEP nep,PetscInt *nconv)

Not Collective

### Input Parameter

| nep | - the nonlinear eigensolver context

### Output Parameter

| nconv | - number of converged eigenpairs

### Note

This function should be called after NEPSolve() has finished.

### See Also

NEPSetDimensions(), NEPSolve()

Location: src/nep/interface/nepsolve.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/nep/examples/tutorials/ex20.c.html
src/nep/examples/tutorials/ex20f90.F90.html